function [nflag] = Wm_Ex_test(half_sum,org_h)
new_DEh = 2 * org_h;
new_1DEh = new_DEh + 1;
new_2DEh = 2 * new_DEh;%Η¶ΘλΑγ
new_21DEh = 2 * new_1DEh;%Η¶Θλ1
if (abs(new_2DEh) <= 2*(255-half_sum)) & (abs(new_2DEh + 1) <= 2*(255-half_sum))
    nflag = nflag + 1;%
elseif (abs(new_21DEh) <= 2*(255-half_sum)) & (abs(new_21DEh + 1) <= 2*(255-half_sum))
    nflag = nflag + 1;
else
    nflag = 0;
end